trajin TESTBRIDGE/TEST_4Ways_2.mdcrd
# Get H-H distance info 
distance H-H :5@H :13@H2N out TESTBRIDGE/Distance_H-H_TEST_4Ways_2_cpptraj.out 
# Get O-O distance info 
distance O-O :5@OG1 :5@O out TESTBRIDGE/Distance_O-O_TEST_4Ways_2_cpptraj.out 
go
